package com.tiesheng.login.pojos.dto;

import cn.hutool.core.util.StrUtil;

public class UniqueIndexDTO {

    private String no;
    private String platform;
    private String extra;
    private String info;

    ///////////////////////////////////////////////////////////////////////////
    // setter\getter
    ///////////////////////////////////////////////////////////////////////////

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }

    public String getExtra() {
        if (StrUtil.isEmpty(extra)) {
            extra = "";
        }
        return extra;
    }

    public void setExtra(String extra) {
        this.extra = extra;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }
}
